/* 首页 */


/* swiper样式 */

#banner-swiper {
    max-width: 1920px;
    width: 100%;
}

#banner-swiper .swiper-slide img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}

#banner-swiper.swiper {
    --swiper-theme-color: #F5B61C;
    --swiper-pagination-color: #F5B61C;
    /* 两种都可以 */
}

#banner-swiper .swiper-pagination-bullet {
    border: 1px solid #F5B61C;
    background: var(--swiper-pagination-bullet-inactive-color, transparent);
}

#banner-swiper .swiper-pagination-bullet-active {
    background: var(--swiper-pagination-color, var(--swiper-theme-color)) !important;
}


/* mian内容样式 */

.main {
    width: 1200px;
    margin: 0 auto;
}

.main .main-menu {
    height: 99px;
}

.main-menu .menu-options {
    margin: 17px 0 12px;
    padding: 11px 0;
    background-color: #fff;

    /* 隐藏输入框之后新加的 */
    display: flex;
}

.main-menu .options {
    /* 隐藏input时加上flex：1，不隐藏时注释掉 */
    flex: 1;
    width: 533px;
    height: auto;
    font-size: 16px;
    padding: 15px 21px;
    vertical-align: top;
    border-left: 1px solid #FF6C02;
}

.main-menu .options a {
    white-space: nowrap;
    color: #4E4E4E;
    padding: 0 2px;
}

.main-menu .options a:hover {
    color: #F88D2E;
}

.main-menu .input {
    /* width: 284px; */
    /* 显示input时使用flex和padding */
    flex: 1;
    padding-right: 20px;

    height: 37px;
    vertical-align: top;
    position: relative;
}

.main-menu .input input {
    width: 95%;
    height: 100%;
    background: rgba(255, 255, 255, 0.38);
    border: 1px solid #FF6C02;
    border-radius: 19px;
    padding-left: 15px;
}

.input img {
    position: absolute;
    width: 21px;
    height: 21px;
    top: 12px;
    right: 30px;
}

.giant {
    /* 隐藏input后修改的 */
    width: 306px;
}

.giant-logo {
    width: 222px;
    height: 75px;
    padding: 0 12px;
}

.main-menu .recommend {
    display: inline-block;
    width: 43px;
    height: 50px;
    font-size: 21px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FF6C02;
    line-height: 50px;
    vertical-align: top;
    padding-right: 10px;
}

.main-menu .recommend:hover {
    opacity: .5;
}


/* 专精特新版块样式 */

.bottom-line {
    height: 2px;
    width: 79px;
    background-color: #FA812A;
    margin-top: 10px;
}

.title {
    font-size: 20px;
    color: #313131;
    padding: 14px 0 0 0;
    border-bottom: 1px solid #ECECEC;
}

.title img {
    width: 24px;
    height: 22px;
    vertical-align: sub;
    padding: 0 10px;
}

.main-zjtx .zjtx-content {
    padding-top: 13px;
    display: flex;
    justify-content: space-between;
}

.main-zjtx .zjtx-swiper {
    width: 668px;
    height: 427px;
    margin: 0;
}

.main-zjtx .zjtx-swiper .swiper-pagination {
    text-align: right;
}

#zjtx-swiper .swiper-pagination-bullet {
    border: 1px solid #fff;
    background: var(--swiper-pagination-bullet-inactive-color, transparent);
}

#zjtx-swiper .swiper-pagination-bullet-active {
    background: var(--swiper-pagination-color, var(--swiper-theme-color)) !important;
}

#zjtx-swiper.swiper {
    --swiper-theme-color: #fff;
    --swiper-pagination-color: #fff;
    /* 两种都可以 */
}

.main-zjtx .zjtx-example {
    height: 427px;
    margin-left: 18px;
    flex: 1;
}

.main-zjtx .zjtx-example .example {
    height: 50%;
    border-bottom: 1px solid #f1f1f1;
}

.main-zjtx .zjtx-example .title-ico {
    color: #fff;
    font-size: 16px;
    width: 123px;
    height: 29px;
    background-image: url(/asset/images/titleico.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding-left: 19px;
    line-height: 29px;
}

.main-zjtx .zjtx-example .example-content {
    padding-top: 12px;
}

.zjtx-example .example-content .example-img {
    display: inline-block;
    width: 216px;
    height: 155px;
    background-color: #333;
    vertical-align: top;
    transition: all .5s;
}

.zjtx-example .example-content .example-img:hover {
    transform: translateY(-5px);
    transition: all .5s;
    box-shadow: 0 0 6px #F88D2E;
}

.zjtx-example .example-content .example-txt {
    display: inline-block;
    width: 211px;
}

.zjtx-example .example-txt .example-title {
    color: #005CA1;
    font-size: 18px;
    word-wrap: break-word;
}

.zjtx-example .example-txt .example-title:hover {
    color: #F88D2E;
}

.zjtx-example .example-txt .example-desc {
    overflow: hidden;
    height: 80px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #727272;
    line-height: 25px;
    position: relative;
    margin-top: 18px;
}

.zjtx-example .example-txt .example-desc:hover {
    color: #F88D2E;
}

.project {
    margin-top: 16px;
    border-bottom: none !important;
}


/* 小巨人模块样式 */

.main-gaint {
    position: relative;
}

.main-gaint .gaint-content {
    padding-top: 13px;
    position: static;
}

.main-gaint .gaint-content {
    display: flex;
    flex-wrap: wrap;
}

.main-gaint .gaint-item {
    transition: all .5s;
}

.main-gaint .gaint-item:hover {
    transition: all .5s;
    transform: translateY(-5px);
    box-shadow: 0 0 6px #F88D2E;
}

.main-gaint .gaint-item img {
    box-sizing: border-box;
    width: 192px;
    height: 113px;
}


/* 时事新闻 */

.main-news {
    position: relative;
}

.main-news #news-swiper {
    width: 473px;
    height: 404px;
    position: relative;
    margin: 0;
}

.news-swiper .swiper-slide-bg {
    box-sizing: border-box;
    background-color: #f1f1f1;
    cursor: pointer;
}

.news-swiper .swiper-pagination-news {
    text-align: right;
}

.news-content {
    display: flex;
    justify-content: space-between;
    margin-top: 11px;
}

.news-content .news-item {
    width: 656px;
}



.news-content .news-item-title {
    font-size: 18px;
    overflow: hidden;
    color: #000;
    padding: 0 14px;
}

.news-time {
    padding: 8px 14px 0;
    font-size: 14px;
    color: #727272;
}

.news {
    padding-bottom: 17px;
    border-bottom: 1px solid #f1f1f1;
}

.news-3 {
    padding-bottom: 0;
    border-bottom: none;
}

.news-item-title {
    height: 24px;
    overflow: hidden;
}

.news .news-item-title {
    padding-top: 19px;
}

.news-1 .news-item-title {
    padding-top: 0;
}

.news-item-title:hover {
    color: #F88D2E;
}

.news-content .news-desc {
    word-break: break-all;
    font-size: 14px;
    color: #727272;
    padding: 0 14px;
    height: 50px;
    overflow: hidden;
    line-height: 25px;
}

.news-content .news-desc:hover {
    color: #F88D2E;
}

#news-swiper.swiper {
    --swiper-theme-color: #fff;
    --swiper-pagination-color: #fff;
}


/* 两列分块内容 */

.main-cloumn {
    display: flex;
    justify-content: space-between;
    height: 600px;
}

.main-cloumn .cloumn-item-1 {
    flex-basis: 573px;
}

.main-cloumn .cloumn-item-2 {
    flex-basis: 591px;
}

.enterprise-title,
.view-title,
.interview-title {
    position: relative;
}


/* 行业观察和高端访谈样式 */

.cloumn-item-1 .view-content {
    padding-top: 14px;
}

.view-content .view-item-1 {
    display: flex;
    justify-content: space-between;
    cursor: pointer;
}

.view-content .view-item-1 img {
    flex-basis: 202px;
    height: 143;
}

.view-content .view-item-1 .view-item-news {
    flex-basis: 310px;
    height: 57px;
}

.view-content .news-item-title {
    font-size: 18px;
    overflow: hidden;
    color: #000;
    padding-top: 12px;
}

.view-content .news-item-title:hover {
    color: #F88D2E;
}

.view-content .news-item {
    padding-top: 20px;
    font-size: 14px;
    color: #727272;
    height: 77px;
    overflow: hidden;
    box-sizing: border-box;
}

.view-content .news-item:hover {
    color: #F88D2E;
}

.view-content ul.view-item-2 {
    padding-inline-start: 0;
    list-style-type: none;
    cursor: pointer;
}

.view-content ul.view-item-2 a {
    padding-top: 10px;
    font-size: 16px;
    color: #727272;
    border-bottom: 1px solid #f1f1f1;
}

.view-content ul.view-item-2 a:hover {
    color: #F88D2E;
}

.view-content ul.view-item-2 li::before {
    content: "●";
    font-size: 16px;
    color: #FD9143;
    padding-right: 10px;
}


/* 企业动态样式 */

.cloumn-item-2 .enterprise-content {
    display: flex;
    flex-direction: column;
}

.cloumn-item-2 .enterprise-content .enterprise-item {
    display: flex;
    justify-content: space-between;
    height: 130px;
    border-bottom: 1px solid #dedede;
    box-sizing: border-box;
    padding-top: 23px;
    cursor: pointer;
}

.cloumn-item-2 .enterprise-content .enterprise-item:last-child {
    border-bottom: none;
}

.enterprise-content .enterprise-item img {
    flex-basis: 130px;
    height: 91px;
}

.enterprise-content .enterprise-item .view-item-news {
    flex-basis: 361px;
    margin-right: 25px;
}

.enterprise-content .enterprise-item .news-item {
    font-size: 14px;
    color: #727272;
    padding-top: 15px;
    height: 53px;
    overflow: hidden;
    box-sizing: border-box;
}

.enterprise-content .enterprise-item .news-item:hover {
    color: #F88D2E;
}